prefix=/usr/X11R7
datarootdir=${prefix}/share
datadir=${datarootdir}
xcbincludedir=${prefix}/share/xcb
pythondir=@pythondir@

Name: XCB Proto
Description: X protocol descriptions for XCB
Version: 1.6
